/* LICENSE & DETAILS
   ==================================================

    Theme Name: Atelier Child Theme
    Theme URI: http://atelier.swiftideas.com
    Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
    License: GNU General Public License version 3.0
    License URI: http://www.gnu.org/licenses/gpl-3.0.html
    Template: atelier
    Version: 1.0
    Author: Swift Ideas
    Author URI: www.swiftideas.com

    All files, unless otherwise stated, are released under the GNU General Public License
    version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
    CHILD THEME CSS
-------------------------------------------- */
select#gift-card-amount, .pwgc-label, .pwgc-subtitle, input#pwgc-delivery-date {
	display:none !important;
}
.pwgc-field-container {
    margin-bottom: 0px !important;
}
.shopping-bag-item a > span.num-items {
	margin-top: -15px !important;}

.woocommerce ul.order_details {
    margin: 3em auto !important;

}

.wc-stripe-checkout-button {
    border: 2px solid !important;
	font-size: 13px !important;
    font-weight: bold !important;
}
.wc-stripe-checkout-button:hover{
	border: 2px solid #fe504f !important;
	color:#fff !important;
	background-color:#fe504f !important;
}


.preview-slider-item-wrapper .product-details span.price ins{
	opacity: 100 !important;

}
.woocommerce ul.products li.product .price del{
    position: absolute;
    top: -22px;
    text-decoration: line-through;
    left: -10px;

    opacity: .3;
}
span.menu-item-desc {
	display: none !important;}


.woocommerce nav.woocommerce-pagination ul li span.current {
    border-radius: 0px !important;
    border: 2px solid #fe504f !important;
    font-weight: bold !important;
}

#product-display-area {

    display: none !important;
}

body.tax-product_tag .woo-aux-options-wrap, body#post-10514 .woo-aux-options-wrap{

display: none;
}


body.tax-product_tag .page-heading, body#post-10514 .page-heading {
    display: block !important;
margin: 20px 0 0px !important;
}
body.page-id-12994 .variable-image-wrapper .img-wrap{
	    left: 0 !important;
    width: 100% !important;
}


body.page-id-12994 .variable-image-wrapper {
    padding-top: 0px;
    margin-top: 50px;
}

body.page-id-12994 .product-details a {

    display: none;
}

body.page-id-12994 .product-details h3 a {

    display: block !important;
}

body.postid-12966 .magiccat, body.postid-13011 .magiccat, body.postid-13012 .magiccat, body.postid-13031 .magiccat, body.postid-13032 .magiccat, body.postid-13028 .magiccat{

    display: none !important;
	
}

.woocommerce .product-img-area span.onsale, .woocommerce .product-img-area span.out-of-stock-badge {

    top: 70px!important;
}

/* --------------------------------------------
    CHILD THEME CSS "MAIN"
-------------------------------------------- */


.summary-top {
    border-bottom: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;

}

.product-price-wrap {
    margin-bottom: 0px;
}

p.stock, .product_meta {
    display: none;
}


.product figure .cart-overlay {
    position: absolute;
    z-index: 11;
    font-size: 12px;
    display: block;
    width: auto;
    bottom: 15px;
    right: 15px;
    color: #222;
    visibility: visible;
    opacity: 1;
}
.product .cart-overlay .shop-actions > * {
    float: right!important;
    display: inline-block;
}

figure.animated-overlay figcaption {
    visibility: visible;
    opacity: 1;
}

figure.animated-overlay figcaption .thumb-info h4, figure.animated-overlay figcaption .thumb-info h5, figure.animated-overlay figcaption .thumb-info h6, figure.animated-overlay figcaption .thumb-info .gm-hover-price-wrap {
    -o-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px); 
    transform: translate3d(0px, 0px, 0px)!important; 
    opacity: 1 !important; 
    -ms-transition: all 0s;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}

section.yikes-mailchimp-container button[type="submit"]{
    border: 2px solid #fff;
}
ul.list-featured-products .add_to_cart_button{
    display: none !important;
}
body.post-type-archive-product .product .cart-overlay .shop-actions > * {
    display: none !important;
}

body.archive .cart-overlay {

    display: none !important;
}

.masonry-items .blog-item figure.thumb-media-image + .details-wrap, .masonry-items .blog-item figure.thumb-media-slider + .details-wrap {
    padding-top: 20px;
}

.masonry-items .blog-item figure.thumb-media-image + .details-wrap:before, .masonry-items .blog-item figure.thumb-media-slider + .details-wrap:before {
    content: none;

}
figure.animated-overlay figcaption:hover {
    display: noe;
}

body.single-product .products .product.buy-btn-visible > .product-actions .add-to-cart-wrap > a {
    display: none;
}

body.single-product .img-wrap .second-image {
    display: none;
}


.rve-embed-responsive-16by9::before {
    padding-top: 0% !important;
}

.aux-language{display:none !important;}
/*
body.woocommerce-page .woocommerce-notices-wrapper {
    margin-top: 80px;
	margin-bottom -50px;
}*/
